<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="ebd1b548cad8c98767250114fba4111a">
  <dict>
    <!--2023-04-27 20:23:26.0-->
    <string key="hw_nwmode_pref_bymccmnc_5G">9,3,2,1</string>
  </dict>
</config>
